Subject: 3phase equip for sale

From: [email-masked] (Rick Levine)
Date: 24 Mar 1994 22:39:32 GMT

For sale in the SFBay area:

All the parts needed to run a small 3phase shop on 
a 220v single-phase feed. This set-up will run comfortably
up to a 10hp 3phase motor at full rated output.

15hp 3600rpm TEFC 3phase idler motor
Commercial (Phase-a-Matic) capacitor starter box for the 15hp idler motor
Starter switch for idler motor
3phase distribution panel and breakers (four breakers, largest is 40amp)
Main shutoff for distribution panel
Relay starter box for remote start of 3phase motor (used for dust
 collector, low-voltage remote switches)

Everything is in very good-to-new condition. The idler motor
has been run less than 20 hours since it had a complete rebuild.

This equipment is for an up-to-code installation, including shutoffs,
heater-protected switches and safeties. I'm selling this because
we've moved to a location that doesn't have room for a shop, and I
don't see any prospects for having enough space in the near future.

I'd like to get $600.00 for the whole set.
(The motor is worth $200-300, the capacitor starter about $600 by itself,
and there are about $600 worth of boxes, breakers and parts in addition.)

Send email to [email-masked] or phone evenings at (415) 494-7272.

Rick Levine